Menu

Topic-icon Firmware v2.0 FBL23xx?

More
1 month 3 days ago #29534861 by Vanlaint96
I upgraded to v2.0, but when i upgrad again to 1.8d then controller error.
Now if I want to reuse firmware 1.8, what should I do?
Attachments:

Please Log in or Create an account to join the conversation.

Moderators: tonysantoni
Time to create page: 0.072 seconds
Go to top